@charset "utf-8";

/* Navigation */

ul#nav {
	list-style-type:none;
	background-image: url(../images/navbar.gif);
	padding-left: 120px;
	height: 34px;
	font-weight: bold;
	}

ul#nav a {
	display:block;
	height: 24px;
	text-decoration: underline; 
	color: #000;
	margin-top: 8px;
	font-size: 0.9em;
}

ul#nav a:hover{
	color:#fff;
}

ul#nav li{
	float:left;
	margin-right: 60px;
	position:relative;
}

ul#nav li ul {
	position:absolute;
	display:none;
	top:32px;
	list-style-type: none;
	background-color: #000;
}


ul#nav li ul a {
	text-indent: 0px;
	color: #FFFFFF;
	text-decoration: underline;
		font-size: 0.9em;
	height:auto;
	float:left;
	background-color: #000;
	display: block;
}

ul#nav li ul a:hover{
	color: #FFF;
	background-color: #000;
	text-decoration: underline;
}

ul#nav ul ul {
top:auto;
}	

ul#nav li ul ul {
left:1em;
}

ul#nav li:hover ul ul, ul#nav li:hover ul ul ul, ul#nav li:hover ul ul ul ul{
display:none;
}
ul#nav li:hover ul, ul#nav li li:hover ul, ul#nav li li li:hover ul, ul#nav li li li li:hover ul{
display:block;
}
/* ie6 fixes*/
*html ul#nav a {
display: inline-block;
}

*hmtl ul#nav li ul a:hover{
	background-color: #000;
}
